@charset "UTF-8";

.popupQuestionnaire {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: #000000ad;
    z-index: 999;
    display: none;
  }
  .popupQuestionnaire.--open {
    display: block;
  }
  .popupQuestionnaire img {
    max-width: 100%;
  }
  .popupQuestionnaireBox {
    width: 100%;
    max-width: 346px;
    background-color: #FF94A5;
    background-image:
    radial-gradient(#FF8194 20%, transparent 20%),
    radial-gradient(#FF8194 20%, transparent 20%);
    background-size: 10px 10px;
    background-position: 0 0, 5px 5px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid #fff;
    border-radius: 5px;
  }
  .popupQuestionnaireTitleBox {
    position: absolute;
    padding: 5px 30px;
  }
  .popupQuestionnaireBtnBox {
    box-sizing: border-box;
    width: 100%;
    padding: 5px 20px;
    position: absolute;
    bottom: 0;
  }
  .popupQuestionnaireBtnOuter {
    background: #f0b7a1;
    background: -moz-linear-gradient(45deg, #f0b7a1 0%, #8c3310 50%, #752201 51%, #bf6e4e 100%);
    background: -webkit-linear-gradient(45deg, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%);
    background: linear-gradient(45deg, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=1 );
    border-radius: 3px;
    padding: 2px;
    margin: 5px 0;
  }
  .popupQuestionnaireBtn {
    display: block;
    width: 100%;
    background-color: #fff;
    border-radius: 3px;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
  }
  .popupQuestionnaireBtn.--answer {
    background-color: yellow;
    color: red;
    text-decoration: none;
  }
  .popupQuestionnaireBgBox {
    position: relative;
  }
  .popupQuestionnaireCcBox {
    position: absolute;
    left: 3px;
    top: 90px;
  }
  .popupQuestionnaireCcImg {
    width: 50%;
  }